


article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary {
    display: block;
}

audio,canvas,video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden] {
    display: none;
}

html {
    font-size: 76%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

html,button,input,select,textarea {
    font-family:Arial,Helvetica,sans-serif;
}

body {
    margin: 0;
}

a:focus {
    outline: thin dotted;
}

a:active,a:hover {
    outline: 0;
}

h1 {
    font-size: 1.82em;
    margin: 0 0 .67em 0;
}

h2 {
    font-size: 1.45em;
    margin: 0 0 .83em 0;
}

h3,h2.h3 {
    font-size: 1.22em;
    margin: 0 0 .83em 0;
}

h4 {
    font-size: 1.12em;
    margin: 0 0 .83em 0;
}

h5 {
    font-size: .83em;
    margin: 0 0 1.67em 0;
}

h6 {
    font-size: .75em;
    margin: 0 0 2.33em 0;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,strong {
    font-weight: bold;
}

blockquote {
    margin: 0 0;
}

blockquote p {
    margin-bottom: 5px;
}

dfn {
    font-style: italic;
}

mark {
    background: #ff0;
    color: #000;
}

p,pre {
   margin: 0 0 1.35em 0 ;
}

code,kbd,pre,samp {
    font-family: monospace,serif;
    _font-family: 'courier new',monospace;
    font-size: 1em;
}

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

q {
    quotes: none;
}

q:before,q:after {
    content: '';
    content: none;
}

small {
    font-size: 80%;
}

sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

dl,menu,ol,ul {
    margin: 0;
}

dd {
    margin: 0 0 0 40px;
}

menu,ol,ul {
    padding: 0 0 0 0px;
}

dd {
    margin: 0 0 0 0px;
}

nav ul,nav ol {
    list-style: none;
    list-style-image: none;
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 0;
}

form {
    margin: 0;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: .35em .625em .75em;
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px;
}

button,input,select,textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    *vertical-align: middle;
}

button,input {
    line-height: normal;
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    *overflow: visible;
}

button[disabled],input[disabled] {
    cursor: default;
}

input[type="checkbox"],input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    *height: 13px;
    *width: 13px;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

textarea {
    overflow: auto;
    vertical-align: top;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html,button,input,select,textarea {
    color: #444;
}

body {
    font-size: 1em;
    line-height: 1.35;
    position: relative;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

html {
    font-size: 75%;
}

body {
    margin: 0;
    color: #FFF;
    background: #00112A;
}

#wrapper {
    position: relative;
}

a {
    color: #fff;
    text-decoration: none;
}

a:hover {
    color: underline;
}

.aqua {
    color: #00c6b9;  margin-left: 13px;
}

.maroon {
    color: #76101e;
}

h1 {
    font-size: 3.33333em;
    font-weight: 400;
    line-height: 1em;/*margin-bottom: 90px;*/
    margin-bottom: 76px;/*line-height: 30px;*/
}

.fontface h1 {
    font-family: AllerLight,Arial,Helvetica,sans-serif;
}

h1 span {
    font-size: 0.625em !important;
}

h2 {
    font-size: 1.33333em;
    font-weight: 400;
}

.fontface h2 {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

h2 a {
    color: inherit;
}

.teaserWhiteBg h2,.teaserWhiteBg h2 a {
    color: #fff;
}

.teaserWhiteBg p,.teaserWhiteBg p {
    color: #fff;
}

h3 {
    font-size: 1em;
    font-weight: 700;
}

ul {
    list-style: disc;
    list-style-position: outside;
    margin: 0 0 1.35em 0 ;
    padding: 0;
}

ul li {
    margin: 0 0 0.32em 23px;
    padding-left: 0;
}

ul li ul {
    list-style: disc;
    margin-top: 6px;
}

ul li ul li {
    list-style: disc;
}

ul.noBullets,ul.noBullets li,ul.noBullets li ul {
    list-style-type: none !important;
}

ul.noBullets li {
    padding-left: 0;
    margin-left: 0;
    letter-spacing:0.1px;
}

p.intro {font-size:1.33333em;line-height: 1.35;}

.fontface p.intro {
    font-family: AllerBold,Arial,Helvetica,sans-serif;
}

.small {
    font-size: 0.91667em;
}

.whiteBg ,.entry-content{
    background-color: rgba(255, 255, 255, 0.8);
    color: #0c1726;
    padding: 24px;
    border-radius: 6px 6px 0px 0px;
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    position: relative;

	min-height: 400px;
}

.entry-content a {
    color: #000000;
}
.entry-content a:hover {
     text-decoration: underline;
}


.whiteBg p{line-height:16.3px;}
.no-rgba .whiteBg,.no-js .whiteBg {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
    zoom: 1;
}

.rgba .whiteBg,.no-js .whiteBg {
    background-color: rgba(255,255,255,0.8);
}

.whiteBg p.intro a {
    color: #0c1726;
    text-decoration: underline;
}

.articleWrapper {
    border-bottom: 1px solid #0f1728;
    margin-bottom: 12px;
}
.nav-menu .buttonEnq{}
.buttonEnq {display: inline-block;vertical-align: top;}

.ie7 .buttonEnq {
    display: block;
    width: auto;
}

.buttonEnq a,.buttonEnq input {
    border-radius: 6px !important;
    -moz-border-radius: 6px !important;
    -webkit-border-radius: 6px !important;
    background-color: #0f1728 !important;
    display: block !important;
    padding: 6px 9px 6px 18px !important;
    background-image: url("../img/bg-arrow.png") !important;
    background-repeat: no-repeat !important;
    background-position:6px 5px !important;
    padding-left: 18px !important;
    color: #fff !important;
    text-decoration: none;
    font-size: 1em;
    line-height: 1em !important; border-color: #0f1728 !important;
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

.fontface .buttonEnq a,.fontface .buttonEnq input {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

.buttonEnq:hover a,.buttonEnq:hover input,.buttonEnq .selected {
    background-position: 6px -130px !important;
    background-color: #00c6b9 !important;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.readMore {
    line-height: 23px !important;
    height: 23px;
    background-image: url("../img/bg-arrow.png");
    background-repeat: no-repeat;
    background-position: 6px 5px;
    padding-left: 18px !important;
}

.readMore a {
    text-decoration: none;
    color: #0c1726;
}

.readMore a:hover {
    text-decoration: underline;
}

.readMoreDark a {
    color: #fff;
}

li.readMore {
    background-position: 0px 4px;
    padding-left: 12px !important;
}

.readMoreNoPadding {
    background-position: 0px 4px;
    padding-left: 12px !important;
}

.download {
    line-height: 23px;
    height: 23px;
    background-image: url("../img/bg-arrow-down.png");
    background-repeat: no-repeat;
    background-position: 0px 5px;
    padding-left: 28px !important;
}

.download a {
    text-decoration: none;
    color: #0c1726;
}

.external {
    line-height: 23px;
    height: 23px;
    background: url("../img/bg-external-icon.png") no-repeat 7px 6px;
    padding-left: 28px !important;
}

.external a {
    text-decoration: none;
    color: #0c1726;
}

.backLink {
    line-height: 23px;
    height: 23px;
    background-image: url("../img/bg-arrow.png");
    background-repeat: no-repeat;
    background-position: 6px -276px;
    padding-left: 18px;
}

.fontface .backLink {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

.backLink a {
    text-decoration: none;
    color: #0c1726;
}

.backLink a:hover {
    text-decoration: underline;
}

.imgFloat {
    float: left;
    margin-right: 12px;
    margin-bottom: 12px;
}

.pagination ol li {
    list-style-type: none;
    padding: 0;
    float: left;
}

.pagination ol li a,.pagination ol li span,.pagination ol li div {
    display: block;
    width: 22px;
    height: 22px;
    margin-right: 12px;
    text-align: center;
    line-height: 22px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    color: #fff;
}

.pagination ol li a {
    background-color: #00c6b9;
}

.pagination ol li span,.pagination ol li div {
    background-color: #0f1728;
}

.pagination ol li.pgPrevious a,.pagination ol li.pgNext a,.pagination ol li.pgPrevious div,.pagination ol li.pgNext div {
    background-image: url("../img/bg-pagination-arrows.png");
    background-repeat: no-repeat;
}

.pagination ol li.pgPrevious a,.pagination ol li.pgPrevious div {
    background-position: 5px 3px;
}

.pagination ol li.pgNext a,.pagination ol li.pgNext div {
    background-position: -52px 3px;
}

h1.logo {
    background: url("../img/Nautilus-Logo_new-colours_final.png") no-repeat 19px 28px;
    width: 163px;
    height: 80px;
    position: absolute;
    left: -220px;
    z-index: 99;
    padding: 28px 19px 0px 18px;
    margin: 0;
}

.logo a {
    display: block;
    width: 163px;
    height: 80px;
}

nav {
    padding: 0 10px 0 10px;
    margin-left: 20px;
    width: 190px;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    overflow: hidden;
}

.no-js nav {
    min-height: 100%;
}

nav ul {
    margin-top: 180px !important;
    display: block;
    position: relative;
    text-align: right;
    height: auto!important;
    height: 100%;
}

.no-rgba nav,.no-js {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);
    zoom: 1;
}

.rgba nav,.no-js nav {
    background-color: rgba(0,0,0,0.5);
}

.fontface #nav {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

nav ul li {
    font-size: 1.33333em;
}

li.dividingNav {
    margin-top: 12px;
    border-top: 1px solid #fff;
    padding-top: 12px;
}

nav ul.navItems li a {
    text-decoration: none;
    height: 25px;
    line-height: 25px;
    padding-top: 5px;
}

nav ul.navItems li.active a,nav ul.navItems li a:hover {
    background: url("../img/bg-nav-li-active.png") no-repeat 0 0;
    padding-left: 15px;
}

nav ul li ul {
    margin-top: 0;
    margin-bottom: 0;
}

nav ul li ul li {
    font-size: 0.875em;
}

nav ul.navItems li.active ul li a,nav ul.navItems li.active ul li ul li a {
    background: none;
    border: none;
    padding-left: 5px !important;
    padding-bottom: 3px !important;
    padding-right: 5px;
    line-height: auto;
    height: auto;
}

nav ul li.active ul li.active a,nav ul li.active ul li a:hover {
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: #00c7ba;
}

nav ul li ul li ul {
    margin-top: 3px;
}

nav ul li ul li ul li {
    font-size: 0.92857em;
}

nav ul li.active ul li.active ul li a {
    color: #00c7ba;
    background: url("../img/bg-nav-bullet.png") no-repeat right 50%;
    padding-right: 10px;
    padding-left: 7px;
}

.no-rgba nav ul li.active ul li ul li.active a,.no-rgba nav ul li.active ul li ul li a:hover,.no-js nav ul li.active ul li ul li.active a,.no-js nav ul li.active ul li ul li a:hover {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3FFFFFFF,endColorstr=#3FFFFFFF);
    zoom: 1;
}

.ie8 nav ul li.active ul li ul li.active a,.ie8 nav ul li.active ul li ul li a:hover {
    color: #fff;
}

.rgba nav ul li.active ul li ul li.active a,.rgba nav ul li.active ul li ul li a:hover,.no-js nav ul li.active ul li ul li.active a,.no-js nav ul li.active ul li ul li a:hover {
    background-color: rgba(255,255,255,0.25);
}

nav .strapline {
    border-top: 1px solid #fff;
    padding-top: 12px;
    text-align: right;
    font-size:1.16667em;
    line-height: 1.35;
}

nav #abqaLogo {
    text-align: right;
    
}

#inner-wrap {
    width: 730px;
    min-height: 100%;
    margin: 0 0 0 240px;
    position: relative;
    top: 0px;
    z-index: 3;
}

@media only screen and (min-width: 962px) {
    #inner-wrap {
        max-width: 710px;
        width: auto;
    }
	.home #inner-wrap {
    max-width: 820px;
    }
}

.main-container {
    padding-top: 87px;
}

#blocker {
    background: #fff;
    opacity: 0;
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 9999;
}

.opened #blocker {
    display: block;
}

.teaser {
    background: #0F0F1E;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 6px;
    position: relative;
}

.teaser h2 {
    line-height: 1em !important;
    padding: 6px;color: #fff;
    background-image: url("../img/bg-arrow.png");
    background-repeat: no-repeat;
    background-position:5px 6px;
    padding-left: 18px !important; 
}

.smTeaser h2{background-color: rgba(0, 0, 0, 0.6);}

.touch .teaser .readMore,.no-csstransforms .teaser .readMore {
    clip: auto !important;
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    position: static !important;
    width: auto !important;
}

.smTeaser {
    width: 180px;
    height: 180px;
}

.smTeaser h2 {
    width: 156px;
    position: absolute; z-index: 25;
}

.lgTeaser {
    width: 275px;
    height: 134px;
}

.lgTeaser h2 {
    width: 251px;
    margin-bottom: 6px !important;
}

.twoColIndex .twoThirds {
    width: 52.87009063444109%;
}

.twoColIndex .oneThird {
    width: 39.274924471299094%;
}

.twoColArticle .twoThirds {
    width: 67.97583081570997%;
}

.twoColArticle .oneThird {
    width: 30.211480362537763%;
}

.instafeed-wrapper {
    background: #131928;position: relative;
}

.lt-ie9 .instafeed-wrapper {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.instafeed-content {
    padding-left: 240px;
    max-width: 960px;
    width: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

.instafeed-content h2 {
    background: #2b303e url("../img/bg-instagram-follow.png") no-repeat 0 0;
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding-left: 40px;
    padding-right: 5px;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.instafeed-content h2:hover {
    background-color: #00c6b9;
}

#instafeed .instaitem {
    display: inline-block;
}

#instafeed .instaitem img {
    border: 6px solid #FFF;
    display: block;
    height: 105px;
    width: 105px;
}

#instafeed .instaitem span {
    margin-top: 3px;
    display: inline-block;
    text-align: right;
    margin-right: 3px;
    background: url("../img/instagram-heart.png") no-repeat 0px 2px;
    padding-left: 17px;
    float: right;
}

.indexItem {
    border-bottom: 1px solid #0F1728;
    margin-top: 12px;
    padding-bottom: 12px;
}

.indexItem.first {
    margin-top: 0;
}

.indexItem.last {
    border-bottom: none;
    padding-bottom: 0;
}

.fontface .indexItem h2 {
    font-family: AllerBold,Arial,Helvetica,sans-serif;
}

.indexItem .quickInfo {
    float: left;
    width: 107px;
}
.indexItem .quickInfo ul{margin-bottom:0;}
.indexItem .quickInfo ul li{letter-spacing:0}
.indexItem .quickInfo .readMore{font-size:12px;}

#openQuote {
    position: absolute;
    width: 42px;
    height: 34px;
    background: url("../img/open-quote.png") no-repeat scroll top left transparent;
}

blockquote p {
    font-size: 1.41667em;
    font-style: normal;
    margin-left: 54px !important;line-height: 23px !important;
    font-family: AllerItalic,Arial,Helvetica,sans-serif;
}

.fontface blockquote p {
    font-family: AllerItalic,Arial,Helvetica,sans-serif;
}

p.quoteAuthor {
    font-size: 1.25em;
    font-weight: 700;
    margin-left: 54px !important;
    font-family: AllerBold,Arial,Helvetica,sans-serif;
    line-height:1.35 !important;
}

.fontface p.quoteAuthor {
    font-family: AllerBold,Arial,Helvetica,sans-serif;
}

.formField {
    height: 1%;
    margin-bottom: 6px !important;
    overflow: hidden;
    padding: 6px 0 6px 0;
}

.formField label {
    display: block;
    float: left;
    margin-right: 12px;
    padding: 4px 0 0;
    width: 100px;
    line-height: 16px;
}
.formField textarea{ height: 137px !important;background:#ebebeb;
    border: 1px solid #cccccc;
    border-radius: 6px;
    height: 137px !important;
    margin-top: 5px;
    padding: 8px;
    width: 472px;}
.signUp input {
    float: left;
    width: auto;
    margin-right: 5px;
    margin-top: 1px;
}

.signUp label {
    width: auto;
    padding: 0;
    float: left;
}

.formField .formInput {
    float: left;
    margin-right: 4px;
    width: 326px;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: #EBEBEB;
    padding: 8px;
}

.formField select.formInput {
    width: auto;
}

.formField .messageBox {
    width: 472px;
    margin-top: 5px;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: #EBEBEB;
    padding: 8px;
}

.passengerWeights span {
    display: block;
    float: left;
/*
    margin-right: 12px;
    padding: 4px 0 0;
    width: 100px;
*/
}

.passengerWeights label {
    width: auto;
    margin-right: 6px;
}
.passengerWeights .right label{display: inline;width: auto;float:left;margin-right: 6px;}
.passengerWeights .formInput {
    width: 45px;
}

form .passengerWeights .left {
    float: left;
    width:100px;
    margin-bottom:6px;
}

.formField.halfWidthFloatField {
    float: left;
    width: 50%;
}

.formField.halfWidthFloatField input {
    width: 170px;
}

p.email {
    font-family: arial, helvetica, sans-serif;
    font-size: 1em;
}

.formField .formInput.dateField {
    width: 120px;
}

.ui-datepicker-trigger {
    margin-top: 8px;
}

#gradient {
    background: url("../img/bg-gradient.png") repeat-x center bottom;
    position: absolute;
    left: 0px;
    height: 498px;
    width: 100%;
    z-index: 0;top: -12px;
}

footer {
    border-top: 1px solid #313643;
    background: #131928;
    z-index: 10;position: relative;
}

footer .footerContent {
    width: 960px;
}

footer .footerConnect {
    padding-left: 240px;
}

footer .footerConnect .footerContent {
    background: #131928 url("../img/bg-footer.png") no-repeat bottom right;
    min-height: 400px;
    _height: 400px;
    font-size: 16px;display: inline-block;
    padding-top: 24px;
    padding-bottom: 12px;
}

.fontface footer .footerConnect .footerContent {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

.footerConnect ul.socialMedia li span {
    line-height: 21px;
    padding-right: 12px;
}

.footerConnect ul.socialMedia li ul li {
    height: 21px;
    display: inline-block;
}

.footerConnect ul.socialMedia li ul li a {
    height: 21px;
    background: url("../img/social-media.png") no-repeat 0 0;
    display: block;
    margin-right: 6px;
}

.footerConnect ul.socialMedia li ul li a.twitter {
    background-position: 0 2px;
    width: 20px;
}

.footerConnect ul.socialMedia li ul li a.instagram {
    background-position: -33px 0;
    width: 20px;
}

.footerConnect ul.socialMedia li ul li a.facebook {
    background-position: -70px 0;
    width: 10px;
}

.footerConnect ul.socialMedia li ul li a.youtube {
    background-position: -93px 0;
    width: 42px;
}

.footerConnect ul.socialMedia li ul li a.tripadvisor {
    background-position: -144px 2px;
    width: 30px;
}

.footerConnect ul.socialMedia li ul li a.twitter:hover {
    background-position: 0 -28px;
}

.footerConnect ul.socialMedia li ul li a.instagram:hover {
    background-position: -33px -30px;
}

.footerConnect ul.socialMedia li ul li a.facebook:hover {
    background-position: -70px -30px;
}

.footerConnect ul.socialMedia li ul li a.youtube:hover {
    background-position: -93px -30px;
}

.footerConnect ul.socialMedia li ul li a.tripadvisor:hover {
    background-position: -144px -28px;
}

ul.connectLinks li {
    margin-bottom: 12px;
}

ul.connectLinks li a {
    background: url("../img/bg-arrow.png") no-repeat right -133px;
    padding-right: 15px;
}

ul.connectLinks li a:hover {
    background-position: right 2px;
}

ul.connectLinks i {
    background: url("../img/connect.png") no-repeat;
    width: 16px;
    height: 20px;
    display: block;
    float: left;
    margin-right: 12px;
}

ul.connectLinks i.newsletter {
    background-position: 0px 5px;
}

ul.connectLinks a:hover i.newsletter {
    background-position: 0px -45px;
}

ul.connectLinks i.ebrochure {
    background-position: 0 -97px;
}

ul.connectLinks a:hover i.ebrochure {
    background-position: 0 -147px;
}

p.footerAddress {line-height: 1.35;margin-top: 0;font-size: 0.75em;}

.fontface p.footerAddress span {
    font-family: AllerBold,Arial,Helvetica,sans-serif;
}

footer .companyInfo {
    background: #00112A;
    padding-left: 240px;
    padding-top: 10px;
    padding-bottom: 10px;
}

footer .companyInfo .footerContent {
   font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.homeWrapper {
    padding-top: 280px;
   /* padding-bottom: 180px;*/
}

ul.quickInfo li ,.quickInfo li.readMore a{
    font-size: 1.16667em;
}

.fontace ul.quickInfo li {
    font-family: AllerRegular,Arial,Helvetica,sans-serif;
}

ul.quickInfo li.buttonEnq {
    margin-top: 6px;
}

.csGallery {
    margin-bottom: 12px;
}

.csGallery .csMainImg {
    margin-bottom: 3px;
}

.csGallery ul li.csThumb {
    float: left;
    margin-right: 1px;
    width: 66px;
}

.friendItem {
    border-bottom: 1px solid #0f1728;
    margin-bottom: 12px;
    padding-bottom: 6px;
}

.friendItem p {
    margin-bottom: 6px;
}

.friendItem p.friendHeading {
    font-weight: 700;
}

.friendItem.last {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

@media only screen and (max-width: 1200px) {
    footer .footerContent {
        width: auto;
    }

    #instafeed .instaitem img,.instagram-image{
        width: 85px !important;
        height: 85px !important;
        border: 3px solid #fff !important;
    }
	.instagram-placeholder{ width: 90px !important;}
}

@media only screen and (max-width: 962px) {
    .formField label,.passengerWeights span {
        float: none;
        margin-right: 0;
        margin-bottom: 6px;
        width: 100%;
    }

    .formField .formInput,.formField.halfWidthFloatField input {
        float: none;
        margin-right: 0;
        max-width: 326px;
        width: 90%;
    }

    .formField.halfWidthFloatField {
        float: none;
        width: 100%;
    }

    .passengerWeights {
        padding-bottom: 0;
    }

    .passengerWeights label {
        float: left;
        margin-right: 12px;
        clear: both;
        margin-bottom: 22px;
        width: 12px;
    }

    .passengerWeights .formInput {
        float: left;
        margin-right: 4px;
    }

    .formField .formInput.dateField {
        margin-right: 6px;
    }
}

@media only screen and (max-width: 962px) {
    img {
        max-width: 100%;
        height: auto;
    }

    #inner-wrap {
        width: auto;
        margin-right: 12px;
    }

    .instafeed-content {
        width: auto;
        padding-left: 24px;
    }

    footer .footerContent {
        width: auto;
        padding-left: 24px;
    }

    footer .footerConnect {
        padding-left: 0;
    }

    footer .companyInfo {
        padding-left: 0;
    }

    .tabletStacked .twoThirds {
        float: none;
        width: 100%;
    }

    .tabletStacked .oneThird {
        float: none;
        width: auto;
    }

    .tabletStacked .oneThird .csGallery {
        max-width: 200px;
        float: left;
        margin-right: 24px;
    }

    .tabletDownOnly {
        clip: auto !important;
        height: auto !important;
        margin: 0 !important;
        overflow: visible !important;
        position: static !important;
        width: auto !important;
    }
}

@media only screen and (max-width: 768px) {
    nav {
        margin-left: 0;
    }

    .form .buttonEnq input {
        font-size: 1em;
    }
}

@media only screen and (min-width: 740px) and (max-width: 768px) {
    #inner-wrap {
        margin-left: 220px;
    }
}

@media only screen and (max-width: 740px) {
    .home .site,body {
        background: #131928 url("../img/bg-body.png") repeat-x 0 0 ;
        overflow-x: hidden;
    }

    .mobileFullWidth {
        width: auto !Important;
        max-width: 100%;
    }

    .hideOnMobile {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    .mobileOnly {
        clip: auto !important;
        height: auto !important;
        margin: 0 !important;
        overflow: visible !important;
        position: static !important;
        width: auto !important;
    }

    #page,.instafeed-wrapper,footer .footerConnect,footer .companyInfo {
        padding-left: 12px;
        padding-right: 12px;
        box-sizing:border-box;
    }

    #inner-wrap {
        margin-left: 0px;
        margin-right: 0px;
        width: 100%;
        left: 0;
    }

    header {
        height: 120px;
    }

    footer .footerConnect .footerContent {
        background-image: none;
        height: auto;
        padding-top: 17px;
    }

    footer .footerContent {
        padding-left: 12px;
    }

    footer .footerContent ul {
        margin-bottom: 0;
    }

    h1.logo {
        top: 12px;
        left: auto;
        right: 0px;
        margin-bottom: 0;
        background-position: 19px 0;
        padding-top: 0;
    }

    h1 {
        margin-bottom: 24px;
    }

    #nav {
        position: absolute;
        padding-top: 0;
    }

    nav ul {
        margin-top: 20px !important;
    }

    nav ul.navItems {
        padding-top: 24px;
    }

    .site-content,.main-container {
        padding-top: 0 !important;
    }

    .smTeaser {
        width: auto;
        height: auto;
        margin-right: 0 !important;
        float: none !important;
        *zoom: 1;
        margin-bottom: 12px !important;
    }

    .smTeaser:before,.smTeaser:after {
        content: " ";
        display: table;
    }

    .smTeaser:after {
        clear: both;
    }

    .smTeaser h2 {
        position: relative;
        width: 100%;
        margin-bottom: 6px;
    }

    .smTeaser img {
        float: left;
        margin-right: 12px;
        width: 90px;
        height: auto;
        margin-bottom:0;
    }

    .smTeaser .desc {
        margin-left: 102px;
    }

    .lgTeaser {
        width: auto;
        height: auto;
        margin-right: 0 !important;
        float: none !important;
        *zoom: 1;
        margin-bottom: 12px !important;
    }

    .lgTeaser:before,.lgTeaser:after {
        content: " ";
        display: table;
    }

    .lgTeaser:after {
        clear: both;
    }

    .lgTeaser h2 {
        position: relative;
        width: 100%;
        margin-bottom: 6px;
    }

    .lgTeaser img {
        float: left;
        margin-right: 12px;
        width: 100px;
        height: auto;
        margin-bottom: 0;
    }

    .lgTeaser .desc {
        margin-left: 112px;
    }

    .indexItem .quickInfo {
        width: auto;
    }

    #instafeed .instaitem img {
        width: 65px;
        height: 65px;
        border: 3px solid #fff;
    }

    .homeWrapper {
        padding-top: 0 !important;
        padding-bottom: 0;
    }

    .formField label,.passengerWeights span {
        float: none;
        margin-right: 0;
        margin-bottom: 6px;
        width: 100%;
    }

    .formField .formInput,.formField.halfWidthFloatField input {
        float: none;
        margin-right: 0;
        max-width: 326px;
        width: 90%;
    }

    .formField.halfWidthFloatField {
        float: none;
        width: 100%;
    }

    .passengerWeights {
        padding-bottom: 0;
    }

    .passengerWeights label, label {
        float: left;
        margin-right: 12px;
        clear: both;
        margin-bottom: 22px;
        width: 12px;
    }

    .passengerWeights .formInput {
        float: left;
        margin-right: 4px;
    }

    .formField .formInput.dateField {
        margin-right: 6px;
    }
#wonderpluginslider-container-1{display:none !important;}
.amazingslider-nav-1 { display: none !important;}
}

@media only screen and (min-width: 740px) {
    .teaser {
        overflow: hidden;
    }

    .no-rgba .smTeaser h2,.no-js .smTeaser h2 {
        background: transparent;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
        zoom: 1;
    }

    .rgba .smTeaser h2,.no-js .smTeaser h2 {
        background-color: rgba(0,0,0,0.6);
    }

    .teaser img {
        -webkit-transition: all 300ms ease-out;
        -moz-transition: all 300ms ease-out;
        -o-transition: all 300ms ease-out;
        -ms-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
        margin: 0;
    }

    .teaser div.desc {
        margin-top: 10px;
        z-index: 100;
        -webkit-transition: all 300ms ease-out;
        -moz-transition: all 300ms ease-out;
        -o-transition: all 300ms ease-out;
        -ms-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
        display: block;
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 6px;
        padding-bottom: 1px;
		background: none repeat scroll 0 0 rgba(18, 24, 39, 0.8);  font-size: 12px;
        line-height: 17px;
    }   

    .no-rgba .teaser div.desc,.no-js .teaser div.desc {
        background: transparent;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
        zoom: 1;
    }

    .rgba .teaser div.desc,.no-js .teaser div.desc {
        background-color: rgba(18,24,39,0.8);
    }

    .teaser:hover div.desc {
        -moz-transform: translateY(-100%);
        -o-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        margin-top: 0;
    }

    .js .clickable:hover {
        cursor: pointer;
    }
	/****Custom*****/
	body {
		background-color: #00112a ;background-size: 100% auto;
		background-repeat: no-repeat;
		/*background-image:url('../../../uploads/2014/09/bg-homepage.jpg');*/
	}
}

.no-csstransforms .smTeaser h2 {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
}

.no-csstransforms .teaser div.desc {
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    zoom: 1;
}

.no-csstransforms .teaser div.desc {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 6px;
}

.no-csstransforms .smTeaser div.desc {
    width: 180px;
}

@media only screen and (max-width: 400px) {
    .mobileStacked .twoThirds {
        float: none;
        width: 100%;
    }

    .mobileStacked .oneThird {
        float: none;
        width: auto;
    }

    .tabletStacked .oneThird .csGallery {
        float: none;
        margin-right: 0px;
    }
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mt0 {
    margin-top: 0px !Important;
}

.mt12 {
    margin-top: 12px !Important;
}

.mr0 {
    margin-right: 0px !Important;
}

.mr12 {
    margin-right: 12px;
}

.mb6 {
    margin-bottom: 6px !important;
}

.mb12 {
    margin-bottom: 12px !important;
}

.noGap {
    margin-bottom: 0px !Important;
    padding-bottom: 0px !important;
}

.clearfix:before,.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.mobileOnly {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

.tabletDownOnly {
    border: 0;
    clip: rect(0 0 0 0); 
	margin: -1px;
 /*   height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;*/
}

.js .hideJs {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.no-js .hideJs {
    clip: auto !important;
    height: auto !important;
    margin: 0 !important;
    overflow: visible !important;
    position: static !important;
    width: auto !important;
}

.zz-INCOMPLETE {
    background-color: #ffff66 !important;
    color: #666 !important;
}

span.zz-INCOMPLETE {
    display: inline !important;
}

.js .showNoJs {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
        content: "";
    }

    pre,blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }@    page {
        margin: 0.5cm;
    }

    p,h2,h3 {
        orphans: 3;
        widows: 3;
    }

    h2,h3 {
        page-break-after: avoid;
    }
}
/*Custom*/

.lgTeaser {
    float: left;
    margin-right: 15px;}
#contentBgImg {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: auto;
    z-index: -1;
}
@media only screen and (max-width: 840px) {.wpcf7-list-item-label{ width: 96% !important;}}
@media only screen and (max-width: 740px) {
#contentBgImg,#gradient { display: none; }
.smTeaser h2,.lgTeaser h2{width:auto;}
.main-navigation{height: 100%;}
.teaser:hover div.desc{ transform: none;  margin-top: 0px;  background: none; padding: 0;}
.teaser div.desc{ margin-top: 0px;padding: 0;background: none;}
body{background-color: #131928 !important;}
.site { position: relative;}
.teaser h2{background-color: transparent;}
/*.desc p{ margin-top: 0;}*/
.wpcf7-list-item-label{ width: 95% !important;}
}
@media only screen and (max-width: 470px) {
form input.smallbox{ width:75% !important;}
.rs-gallery-thumbs-grid .rsThumbs{width: 100% !important;}
.wpcf7-list-item-label{ width: 93% !important;}
ul.connectLinks li a{ line-height: 20px;}
}

